• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


Résolu Probléme GTA5 :'( Aidez-Moi !

Statut
N'est pas ouverte pour d'autres réponses.

KaMiiiKaz_-RedBull

☛ Team KaMiiiKaz ☚
Premium
Inscrit
18 Octobre 2012
Messages
2 046
J'aime
695
Points
4 793
#1
Salut a tous ! :love:

Bon voila j'ai encore un problème :triste:, Je viens de télécharger GTA 5 en Backup.
Je suis en 4.21 DEX Rebug avec un Spoof 4.41 :nerd:

Et quand je veut lancer GTA5 dans multiMAN il me met un truc du genre:
' game UPDATE requit 4.30FW '

Et si je fait ' O ' il me met au menu système PS3 et quand je lance GTA 5 il me met erreur...:nrv:

Donc je voudrait jouer a GTA sur ma DEX...:pleure:
J'en ai marre d'y jouer sur ma OFW :sick:

Breff si quelqu'un a une solution faite le moi parvenir :pedobear:
Encore Mercii
<3
Bye ! :bye:
 

Chris'

Modérateur
Modérateur
Inscrit
3 Juillet 2012
Messages
26 698
J'aime
8 059
Points
16 151
#2
Salut a tous ! :love:

Bon voila j'ai encore un problème :triste:, Je viens de télécharger GTA 5 en Backup.
Je suis en 4.21 DEX Rebug avec un Spoof 4.41 :nerd:

Et quand je veut lancer GTA5 dans multiMAN il me met un truc du genre:
' game UPDATE requit 4.30FW '

Et si je fait ' O ' il me met au menu système PS3 et quand je lance GTA 5 il me met erreur...:nrv:

Donc je voudrait jouer a GTA sur ma DEX...:pleure:
J'en ai marre d'y jouer sur ma OFW :sick:

Breff si quelqu'un a une solution faite le moi parvenir :pedobear:
Encore Mercii
<3
Bye ! :bye:
Il demande de fixé le jeux avec le update au lieu de mettre " O " met " X " je doit aussi faire sa pour certain jeux :ok:
Apres si sa ne marche tjr pas c'est bizzard tu a bien regler le backup tu la mis en interne ou externe ?
 
Statut
N'est pas ouverte pour d'autres réponses.


Discussions similaires